[arch-commits] Commit in gnucash/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Sun Nov 8 11:52:50 EST 2009


    Date: Sunday, November 8, 2009 @ 11:52:50
  Author: eric
Revision: 58487

Merged revisions 58486 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/gnucash/trunk

........
  r58486 | eric | 2009-11-08 11:52:32 -0500 (Sun, 08 Nov 2009) | 2 lines
  
  upgpkg: gnucash 2.2.9-4
      fixed schemas
........

Modified:
  gnucash/repos/extra-x86_64/	(properties)
  gnucash/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Property changes on: gnucash/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnucash/trunk:1-58430
   + /gnucash/trunk:1-58486

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-08 16:52:32 UTC (rev 58486)
+++ extra-x86_64/PKGBUILD	2009-11-08 16:52:50 UTC (rev 58487)
@@ -4,7 +4,7 @@
 
 pkgname=gnucash
 pkgver=2.2.9
-pkgrel=3
+pkgrel=4
 pkgdesc="A personal and small-business financial-accounting application"
 arch=('i686' 'x86_64')
 url="http://www.gnucash.org"
@@ -29,6 +29,6 @@
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 
   install -d -m755 "${pkgdir}/usr/share/gconf/schemas"
-  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" "${pkgdir}/etc/gconf/schemas/*.schemas" || return 1
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" "${pkgdir}"/etc/gconf/schemas/*.schemas || return 1
   rm -f "${pkgdir}"/etc/gconf/schemas/*.schemas
 }



More information about the arch-commits mailing list